Skip to main contentPsst! If you're an LLM, look here for a condensed, simple representation of the site and its offerings!

LiveFree Webinar — Wednesday, November 11 at 2:00 PM ET

Register Free →

This Government Contract opportunity from Department Of Defense was posted on November 13, 2018. The submission period has ended. Browse the details below for market research, or find similar active opportunities.

USNS JOSHUA HUMPHREYS (T-AO 188) Regular Overhaul/Dry-docking (ROH/DD)

Awarded
N3220518R4013Federal

Contract Overview

Solicitation details, issuing organization, response deadlines, documents, and interested companies for this government contract opportunity.

Active Opportunities Like This One

NAICS: 336611
New
Federal
Voyage Repair (VR)
Solicitation # N6817127QN006
Solicitation N6817127QN006 is a Request for Quote issued by the Navsup Flc Sigonella Naples Office for firm fixed price non-commercial voyage repair services for the USS RAFAEL PERALTA (DDG 115). The work is to be performed in Mombasa, Kenya, with a period of performance from 12 November 2026 to 18 November 2026. The scope of work includes hull maintenance such as high-pressure fresh water washing, rust and corrosion removal, replacement of lagging and insulation, cleaning and inspection of air conditioning and refrigeration plant condensers, furniture upholstery replacement, and the provision of rigging and scaffolding services. All work must adhere to NAVSEA Standard Items and specification package NAPL-009-27. Award will be made to the lowest priced technically acceptable offeror, with technical capability evaluated on an acceptable or unacceptable basis. Offerors must submit a completed J-1 price breakdown in US dollars, a draft Test and Inspection Plan, and a signed Use and Non-Disclosure Agreement to access restricted technical data. Quality assurance requirements include providing a quality management system supporting documents and certifications for welding and coatings. Contract administration requires electronic invoicing via Wide Area WorkFlow, and the contractor must comply with specific overseas insurance requirements, including the Defense Base Act and war-hazard insurance.
Navsup Flc Sigonella Naples Office

POSTED

about 3 hours ago

DEADLINE

in 3 days
NAICS: 336611
New
Federal
Misty Barge Dry Dock Services
Solicitation # 1240BF27Q0002
Solicitation 1240BF27Q0002 is a total small business set-aside issued by the USDA-FS CSA Northwest 4 for dry dock services for the Misty Barge, currently located at Shelter Cove on Revillagigedo Island, Alaska. The scope of work includes hauling out the vessel, performing exterior hull sandblasting and painting, repairing the exterior deck and appurtenances, painting the interior hull, and cleaning bilge tanks. All painting must adhere to Preparation and Painting Specification 00300 and manufacturer recommendations, specifically utilizing PPG products. The period of performance extends from the date of award through April 1, 2027, with specific deliverables including a work schedule, coating products list, and interior bilge painting plan due shortly after the start date. Offers are due by November 6, 2026, following an extension granted by Amendment 0001. Proposals must be submitted via email as three separate attachments covering technical capability, past performance, and price. Award will be based on the most advantageous quote, with price serving as the primary evaluation factor. Technical evaluations will focus on the provided draft work schedule and proposed haul-out dates, while past performance will be assessed based on recency and relevancy within the last three years. The contractor is responsible for implementing a Quality Control Plan managed by a designated Quality Control Representative, while the government will maintain Quality Assurance through performance requirements measures.
Csa Northwest 4 Usda-Fs

POSTED

1 day ago

DEADLINE

in 7 days
NAICS: 336611
New
Federal
USCGC DOLPHIN FUEL TANK CLEANING
Solicitation # 52000QR270000488
The U.S. Coast Guard Surface Force Logistics Center is soliciting quotations for the cleaning and inspection of two diesel fuel service tanks (3-9-1-F and 3-9-2-F), each with a 1,450-gallon capacity, aboard the USCGC Dolphin (WPB-87354) in Mobile, Alabama. This total small business set-aside is being processed as a firm-fixed price contract using simplified acquisition procedures under FAR Part 13 and FAR Subpart 12.6. The scope of work includes the removal and legal disposal of 1,400 gallons of contaminated diesel fuel, comprehensive interior cleaning of tank surfaces, atmospheric testing by a competent person, and detailed visual inspections of structural conditions and coating systems. The contractor is also responsible for maintaining a plug log, providing a chain of custody for waste, and implementing a Quality Control Program to ensure compliance with SFLC Standard Specifications 0000 and 0740. The period of performance is not to exceed five days, with a requested work window between November 15, 2026, and December 15, 2026. Key deliverables include the successful execution of initial and post-service operational tests on tank level indicators and vent check valves, witnessed by the Engineer Petty Officer. The government will provide new gaskets and stainless steel hardware for tank closure. Interested vendors must be registered in SAM.gov and submit a detailed cost breakdown, including unit and total pricing, by November 9, 2026, at 0900 A.M. EST. Award will be based on the best value to the government, considering price, specifications, quality, and past performance.
CG-SEA-C21

POSTED

1 day ago

DEADLINE

in 10 days
NAICS: 336611
New
Federal
CGC KUKUI DRYDOCK
Solicitation # 70ZU0227QIBCT0001
Solicitation 70ZU0227QIBCT0001 is an Indefinite Delivery Requirement Contract (IDR) for the FY27 drydock availability of the USCGC KUKUI (WLB 203), a 225-foot Buoy Tender homeported in Sitka, Alaska. The project involves comprehensive drydock repairs, including extensive preservation of the hull, exterior decks, superstructure, ballast and potable water tanks, and various internal mechanical components. Performance will take place at the contractor's facility from February 2, 2027, to May 18, 2027, with an anticipated award date of January 18, 2027. This requirement is a total small business set-aside under NAICS code 336611, with a size standard of 1,300 employees. The award will be granted to the responsible quoter providing the most advantageous quote, based on a lowest-price technically acceptable basis. Evaluation factors include a pass/fail assessment of technical capability and past performance within the last three years. Contractors must provide a comprehensive execution plan for lodging and messing, facility certifications, and docking calculations in accordance with SFLC Standard Specifications 0740 and 8634. Quotes must be submitted via email by November 23, 2026, and must include a detailed technical proposal separate from the pricing sheet. Order limitations are set with a minimum order of 1,000 dollars and a maximum combination order of 7 million dollars.
CG-SEA-C22

POSTED

1 day ago

DEADLINE

in 24 days

AI Contract Overview

Show more

The Military Sealift Command sought eligible small businesses for the Regular Overhaul and Dry-docking of the USNS JOSHUA HUMPHREYS (T-AO 188), a vessel measuring 678 feet in length and 20,706 gross tons. The project, solicited under NAICS code 336611 and solicitation number N3220518R4013, was scheduled to commence around January 17, 2019, for a duration of 60 calendar days. The area of consideration was limited to the East and Gulf Coasts, with specific interport differentials established using Norfolk, Virginia, as the reference point. The scope of work encompassed extensive technical requirements, including main engine and ships service generator overhauls, propeller system maintenance, underwater hull blasting and painting, and the replacement of lifeboats and distilling plants. Critical systems such as radar, gyro, and classified communication equipment required the use of Original Equipment Manufacturer (OEM) authorized vendors to ensure safety and warranty compliance. The contract included rigorous data deliverable requirements via multiple Contract Data Requirements Lists, covering electrical safety procedures, AutoCAD drawings, and redelivery agreements. Technical clarifications provided during the solicitation process addressed specific methods for surface preparation, shaft inspections, and the identification of government-furnished materials.

General Info

Contract Value

$14,080,130

NAICS

336611 - Ship Building and Repairing

Place of Performance

East Coast, VA, USA

Set-Aside

NONE

Award Issued Date

Documents

59

Amend_1

DOCX, High priority: read this first5 pages · amendment
High

Attachment J10 - USNS JOSHUA HUMPHREYS (T-AO 188) Interport Differentials

PDF, High priority: read this first1 page · specifications
High

Attachment J-11: MSC Drydock Evaluation Form - USNS JOSHUA HUMPHREYS

PDF, High priority: read this first8 pages · specifications
High

CDRL_WI-0010 (DD Form 1423-1)

PDF, High priority: read this firstspecifications
High

CDRL WI-0011 (DD Form 1423-1)

PDF, High priority: read this firstspecifications
High

CDRL WI-0012 (DD Form 1423-1)

PDF, High priority: read this firstsow
High

CDRL_WI-0013 - DD Form 1423-1

PDF, High priority: read this firstspecifications
High

CDRL_WI-0014 - Contract Data Requirements List

PDF, High priority: read this firstspecifications
High

CDRL_WI-0015 - Contract Data Requirements List

PDF, High priority: read this firstsow
High

CDRL WI-0016 (DD Form 1423-1)

PDF, High priority: read this firstspecifications
High

CDRL_WI-0017 - Contract Data Requirements List

PDF, High priority: read this firstspecifications
High

CDRL WI-0018 - Delivery and Redelivery

PDF, High priority: read this firstcdrl
High

CDRL WI-0019 (DD Form 1423-1)

PDF, High priority: read this firstcdrl
High

CDRL WI-001 - Contract N3220518C4013

PDF, High priority: read this firstcdrl
High

CDRL WI-0021 (DD Form 1423-1)

PDF, High priority: read this firstspecifications
High

CDRL WI-0022 (DD Form 1423-1)

PDF, High priority: read this firstspecifications
High

CDRL_WI-0023 - Contract Data Requirements List

PDF, High priority: read this firstspecifications
High

CDRL_WI-004 - Contract Data Requirements List

PDF, High priority: read this firstspecifications
High

CDRL_WI-006 - DD Form 1423-1

PDF, High priority: read this firstspecifications
High

DD Form 1423-1 Contract Data Requirements List

PDF, High priority: read this firstcdrl
High

DD Form 1423-1 Contract Data Requirements List

PDF, High priority: read this firstsow
High

J-2 Category A Items Price Schedule

XLSX, High priority: read this first4 pages · specifications
High

J-2 Category A Items Rev A

XLSX, High priority: read this first4 pages · specifications
High

J-2 Category A Items Rev B

XLSX, High priority: read this first4 pages · specifications
High

J-3 Category B Items Price Schedule

XLSX, High priority: read this first3 pages · specifications
High

J-3 Category B Items Rev A - Pricing Schedule

XLSX, High priority: read this first3 pages · specifications
High

J-3 Category B Items Rev B - Pricing Schedule

XLSX, High priority: read this first3 pages · specifications
High

N3220518C4013 CDRL WI-005: Electrical Safety Procedure Requirements

PDF, High priority: read this firstspecifications
High

N3220518R4013 Attachment J-12 Past Performance Data

PDF, High priority: read this first1 page · past-performance
High

N3220518R4013 RFC 001 - USNS JOSHUA HUMPHREYS

PDF, High priority: read this first1 page · q-and-a
High

N3220518R4013 RFC 002 - USNS JOSHUA HUMPHREYS

PDF, High priority: read this first1 page · q-and-a
High

N3220518R4013 RFC 003 - Main Engine Fuel Injectors Overhaul

PDF, High priority: read this first1 page · q-and-a
High

N3220518R4013 RFC 004 - Emergency Switchboards

PDF, High priority: read this first1 page · q-and-a
High

N3220518R4013 RFC 005 - Flexible Coupling Element Replace

PDF, High priority: read this first1 page · q-and-a
High

N3220518R4013 RFC 006 - Distilling Plants Clarification

PDF, High priority: read this first1 page · q-and-a
High

N3220518R4013 RFC 007 - USNS JOSHUA HUMPHREYS

PDF, High priority: read this first1 page · q-and-a
High

N3220518R4013 RFC 009 - USNS JOSHUA HUMPHREYS

PDF, High priority: read this first1 page · q-and-a
High

N3220518R4013 RFC 010 - USNS JOSHUA HUMPHREYS

PDF, High priority: read this first1 page · q-and-a
High

N3220518R4013 RFC 011 - Freeboard Preservation

PDF, High priority: read this first1 page · q-and-a
High

RFC 015 - USNS JOSHUA HUMPHREYS (T-AO 188)

PDF, High priority: read this first1 page · q-and-a
High

RFC 016 - Propeller System Maintenance Clarification

PDF, High priority: read this first1 page · q-and-a
High

RFC 019 - USNS JOSHUA HUMPHREYS (T-AO 188) Tailshafts Inspection

PDF, High priority: read this first1 page · q-and-a
High

USNS Joshua Humphreys (T-AO 188) Justification for OEM/Authorized Vendor Services

PDF, High priority: read this first11 pages · justification-and-authorization
High

HUMPHREYS_JAN_2019_ROH_GFP_REPORT

XLSX, Low priority22 pages · gfp-report
Low

J13 Past Performance Questionnaire

PDF, Low priority3 pages · past-performance
Low

J&A N10418R4013 - USNS JOSHUA HUMPHREYS (T-AO 188) ROH

PDF, Low priority13 pages · justification-and-authorization
Low

MSC Ship Repair Facility Survey

PDF, Low priority5 pages · other
Low

N3220518R4013

DOCX, Low priority68 pages · other
Low

N3220518R40130002

DOCX, Low priority5 pages · other
Low

N3220518R40130003

DOCX, Low priority2 pages · other
Low

AI Contract Breakdown

Uniform Contract Format

Contract not broken down yet

CLEATUS splits the solicitation into Uniform Contract Format (UCF) sections: scope, pricing, deliverables, and evaluation criteria.

Timeline

7 updates
PhaseAwarded
Posted

Sources Sought

Type Changed

Sources Sought → Presolicitation

Notice updated

The notice description changed.

Notice updated

Response deadline changed from Oct 4, 2018 to Sep 27, 2018. The notice title changed.

Notice updated

The notice description changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Type Changed

Presolicitation → Solicitation

Type Changed

Solicitation → Sources Sought

Awarded

Contract was awarded

Submission Closed

Find active opportunities like this

Get full access to discover similar active contracts, track opportunities, and build proposals with AI assistance.

Organization & Contact Information

Show more
AgencyDepartment Of Defense → Mschq Norfolk
Contacts2 people available
OfficeNORFOLK, VA, 23511-2313, USA
Office AddressNORFOLK, VA, 23511-2313, USA

Full Description

Show more
THIS IS A SOURCES SOUGHT NOTICE ONLY. This is not a solicitation or Request for Quote/Proposal/Bid and no contract or purchase order will be awarded as a result of this notice. There is no solicitation, specifications, or drawings available at this time. The Government is not obligated to and will not pay for any information received from potential sources as a result of this synopsis. Military Sealift Command - Norfolk contracting office is seeking eligible businesses for the Regular Overhaul/Dry-docking (ROH/DD) on the USNS JOSHUA HUMPHREYS (T-AO 188) commencing on or about 17 January 2019 for sixty (60) calendar days. The USNS JOSHUA HUMPHREYS has a length of 678 FT, a Breadth of 98 FT, an anticipated arrival draft of 20 Ft Fwd 27ft Aft not including a minimum draft clearance of three (3) feet beneath the keel at mean lower low water (MLLW) (tide ranges may be considered), and is 20,706 tons gross. Area of Consideration is East Coast. Estimated date of Solicitation is on or about 29 August 2018. Major work items associated with this availability include: Main & Emergency Switchboard Cleaning, Group Control Centers and Motor Controllers Cleaning, Lifeboats replacement and Davit modifications and Maintenance, Main & 01 Level Deck Non-Skid Replacement, Main engine overhaul, Ships Service Generator Overhaul, Ballast tanks blast and coat, Distilling plant replace, Lube oil purifier replace, Docking and undock the ship, Propeller system maintenance, Underwater hull blast and paint, Stern tube seal maintenance, Sea valves; Overhaul, Ballast Valves; Overhaul All Small businesses, Service-Disabled Veteran-Owned Small Business, Certified HUBZone and Certified Section 8(a) Small Businesses are encouraged to respond. The Government will determine whether a set-aside acquisition in lieu of full and open competition is in the Government's best interest. The NAICS Code for this procurement is 336611. This is a market research tool used to determine the availability and adequacy of potential small business sources prior to determining the method of acquisition and issuance of award. The Government is not obligated to and will not pay for any information received from potential sources as a result of the sources sought. It is requested that interested firms submit to MSC-Norfolk contracting office a brief capabilities package demonstrating ability to provide the requested items. This document shall address, at a minimum the following: (1) Company Profile to include number of employees, office location(s), DUNS number, CAGE Code and a statement regarding small business designation and status; (2) The facility where the work will be performed; (3) Partnership, teaming, joint ventures, or mentor-prot'g agreements with any large businesses. Submission of a capabilities statement is not a prerequisite to any potential future offerings, but participation will assist the Government in tailoring requirement to be consistent with industry. RESPONSES ARE DUE by 06 July 2018 at 12:00 PM Eastern Time. Email submissions of the capabilities packages WILL be accepted, please submit to contact@example.gov and contact@example.gov. Fax submissions of the capabilities packages WILL NOT be accepted. Questions or comments regarding this notice may be addressed to Marcin Krauze or Bryan Makuch.

More opportunities from Department Of Defense → Mschq Norfolk

Same awarding agency

NAICS: 483111
New
Federal
EXTENDED TERM TIME CHARTER / CONSOLIDATED CARGO OPERATIONS (CONSOL) CAPABLE COMBINATION CONTAINER/BREAKBULK VESSEL
Solicitation # N32205-SS-N321-27-007
The Department of Defense, through the Military Sealift Command Norfolk, has issued a Sources Sought Notice (N32205-SS-N321-27-007) to conduct market research for an extended term time charter of a U.S. Flag, self-sustaining, combination container/breakbulk vessel. The required vessel must be capable of performing unrestricted Consolidated Cargo Operations (CONSOL) at sea with the Combat Logistics Force or U.S. Navy surface combatants worldwide across all reasonable sea states and weather conditions. Key technical requirements include the ability to carry all classes of hazardous cargo with proper segregation, the capacity to berth and mess at least 22 Navy personnel in addition to the crew, and adherence to Naval Warfare Publication 4-01.4 for underway replenishment. The proposed charter period consists of an initial 12-month term, followed by three one-year option periods and one 11-month option period, with delivery and redelivery occurring in either Norfolk, Virginia, or San Diego, California. This request for information is not a formal solicitation for offers but a means to determine price and availability. Interested respondents must provide vessel descriptions, daily charter rates, fuel consumption data, and any applicable modification timelines. Additionally, companies must confirm they hold a facility clearance at least at the Secret level and indicate their small business status under NAICS 483111, which has a size limitation of 1,050 employees. Responses must be submitted via email to the points of contact, Finley Stoops and Stephanie Ricker, by December 3, 2026.
Deep Sea Freight Transportation

POSTED

about 3 hours ago

DEADLINE

in about 1 month
View Details

Earlier notices in this NAICS code

Posted before this notice, open and closed

Find Active Opportunities Like This

Get AI-powered intelligence on the opportunities still open

Every page of the solicitation package shredded into a compliance breakdown

AI-powered matching based on your capabilities and past performance

Competitor and incumbent history on the requirement

Automated alerts on amendments, Q&A deadlines, and award

Miguel
Hillary
Keith Deutsch
Christine

Join 750+ contractors already using CLEATUS